/* BANDEAU */
 /* CSS */
    .button-87 {
        margin: 10px 0;
        padding: 15px 30px;
        text-align: center;
        text-transform: uppercase;
        transition: 0.5s;
        background-size: 200% auto;
        color: white;
        border-radius: 10px;
        display: block;
        border: 0px;
        font-weight: 700;
        box-shadow: 0px 0px 14px -7px #f09819;
        background-image: linear-gradient(45deg, #FF512F 0%, #F09819 51%, #FF512F 100%);
        cursor: pointer;
        user-select: none;
        -webkit-user-select: none;
        touch-action: manipulation;
    }

    .button-87:hover {
        background-position: right center;
        /* change the direction of the change here */
        color: #fff;
        text-decoration: none;
    }

    .button-87:active {
        transform: scale(0.95);
    }
@media screen and (min-width: 768px) {

   

    #bandeau {
        position: relative;
        width: 100%;
        height: 400px;
        display: flex;
        margin-bottom: 5rem;
        align-items: center;
        justify-content: space-between;
        overflow: hidden;
    }

    #bandeau .image_de_fond img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        z-index: 1;
    }



    #bandeau .contenu-gauche {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;

        backdrop-filter: blur(15px) brightness(0.7) contrast(2) saturate(0) grayscale(0.5) opacity(0.85);
        width: fit-content;
        margin-left: 0;
        transform: translate(-100%, -50%);
        padding: 2rem 4rem;
        border-radius: 20px;
        overflow: hidden;
    }

    #bandeau .contenu-gauche .marque {
        font-size: 48px;
        font-weight: bold;
        text-transform: uppercase;
        margin-bottom: 10px;
        color: #f7a336;
    }

    #bandeau .contenu-gauche .slogan {
        font-size: 24px;
        font-weight: 500;
        color: #fff;
        margin-bottom: 0;
    }

}

@media screen and (max-width: 990px) {
    #bandeau h1 {
        font-weight: 900;
    }

    #bandeau {
        margin-top: 0.5rem;
    }
}



/* BEST SELLERS */

.pizza-card {
    background-color: #000;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0px 10px 12px 3px rgba(0, 0, 0, 0.1);
    max-width: 340px;
    height: 300px;
    padding-top: 1rem;
    margin: 0 auto;
}

@media screen and (max-width: 768px) {
    .pizza-card {
        height: 250px;
    }

}

.pizza-image {
    display: flex;
    justify-content: center;
}

.pizza-image img {
    width: 250px !important;
    height: 150px;
    object-fit: contain;

}

.pizza-info {
    margin-top: 10px;
    color: #fff;
}

.pizza-name {
    font-size: 18px;
    font-weight: bold;
}

.pizza-description {
    font-size: 14px;
    margin: 10px 0;
    color: #ccc;
}

.prix {
    font-size: 16px;
    margin-top: 5px;
    color: #ffcc00;
}



#best_seller {
    position: relative;
    padding: 5rem;
    justify-items: center;
}

#best_seller h2 {
    position: absolute;
    top: 0%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #f7a336;
    padding: 1rem 5rem;
    display: inline-block;
    font-size: 34px;
    color: #fff;
    border-radius: 20px;
    margin-bottom: 20px;
    text-transform: uppercase;
    z-index: 2;
    font-weight: bold;
}

@media screen and (max-width: 768px) {
    #best_seller h2 {
        padding: 1rem 2rem;
        font-size: 24px;
        width: 80%;
        text-align: center;
    }

}

.custom-prev-arrow,
.custom-next-arrow {
    font-size: 2rem;
    color: #f7a336;
    cursor: pointer;
    font-weight: bold;
}

.custom-prev-arrow {
    position: absolute;
    left: -50px;
    top: 40%;
    transform: translateY(-50%);
    z-index: 10;
}

.owl-item {
    height: 330px;
}

@media screen and (max-width: 768px) {
    .owl-item {
        height: 250px;
    }

}

.custom-next-arrow {
    position: absolute;
    right: -50px;
    top: 40%;
    transform: translateY(-50%);
    z-index: 10;
}

.owl-dots {
    display: none;
}

.owl-nav button {
    background: none;
    border: none;
    outline: none;
}

@media screen and (max-width: 768px) {
    .owl-nav button svg {
        width: 20px;
    }
}

.owl-nav button:hover {
    color: #ffcc00;
}



#bandeau {
    flex-direction: column;
    padding: 0;
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
}


@media screen and (max-width: 768px) {
    #bandeau {
        position: relative;
    }

    #bandeau .contenu-gauche {
        padding: 15px;
        backdrop-filter: blur(15px) brightness(0.7) contrast(2) saturate(0) grayscale(0.5) opacity(0.85);
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
    }

    #bandeau .contenu-gauche .marque {
        font-weight: bold;
        text-transform: uppercase;
        margin-bottom: 10px;
        color: #f7a336;
    }

    #bandeau .contenu-gauche .slogan {
        color: #fff;
    }

}

#bandeau .contenu-droit {
    width: 150px;
    height: 150px;
    margin-top: 20px;
    transform: none;
}

#bandeau img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    z-index: 1;
}

@media screen and (min-width: 768px) {

    #chill .row-2 {
        position: relative;
        margin-bottom: 0 !important;
    }

    #chill .row-2::after {
        content: "";
        position: absolute;
        top: 50%;
        left: 75%;
        width: 2px;
        height: 120%;
        z-index: -1;
        background-color: rgba(0, 0, 0, 0.5);
        transform: translate(-50%, -50%);
    }

    #chill .row-1 {
        position: relative;
    }

    #chill .titre {
        text-align: -webkit-right;
        margin-bottom: 4rem;
    }

    #chill h3 {
        color: #f7a336;
        font-size: 34px;
        font-weight: bold;
        text-transform: uppercase;

    }

    #chill p {
        font-size: 32px;
        font-weight: 500;
        margin-bottom: 20px;
        line-height: 2rem;
    }

    #chill .row-1::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        width: 50%;
        height: 2px;
        z-index: -1;
        background-color: rgba(0, 0, 0, 0.5);
        transform: translate(-50%, -50%);
    }

    #chill .row-1::after {
        content: "";
        position: absolute;
        top: 90%;
        left: 25%;
        width: 2px;
        height: 80%;
        z-index: -1;
        background-color: rgba(0, 0, 0, 0.5);
        transform: translate(-50%, -50%);
    }
}




#chill h3 {
    color: #f7a336;
    font-size: 34px;
    font-weight: bold;
    text-transform: uppercase;

}

#chill img {
    border-radius: 20px;
    box-shadow: 5px 5px 14px 0px rgba(0, 0, 0, 0.4);
}

#chill h2 {
    color: white;
    font-size: 34px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.7rem 1rem;
    background-color: #f7a336;
    text-align: end;
    width: fit-content;
    border-radius: 20px;
}

@media screen and (max-width: 768px) {
    #chill .titre h2 {
        text-align: center;
        width: 100%;
        font-size: 30px;
    }

    #chill h3 {
        margin-top: 0.5rem;
    }

    #chill p {
        font-weight: 900;
        font-size: 20px;
    }
}

#reseau {
    background-color: #000;
    padding-bottom: 2cap;
}

#reseau h2 {
    position: relative;
    top: -30px;
    color: white;
    font-size: 34px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.7rem 1rem;
    background-color: #f7a336;
    text-align: end;
    width: fit-content;
    border-radius: 20px;
}

@media screen and (max-width: 768px) {
    #reseau h2 {
        text-align: center;
        width: 100%;
        font-size: 30px;
    }
}

#reseau h3 {
    color: #f7a336;
    font-size: 34px;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    text-align: end;
}

#pizzaModal .modal {
    display: none;
    position: fixed;
    z-index: 1000;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
}

#pizzaModal {
    background-color: hwb(0deg 0% 100% / 62%);
}

#pizzaModal .modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #000;
    padding: 20px;
    border-radius: 10px;
    width: 70%;
    display: flex;
    color: white;
}


#pizzaModal .pizza-image img {
    max-width: 100%;
    border-radius: 10px;
}

#pizzaModal .pizza-details {
    align-content: center;
    margin-left: 20px;
    flex: 1;
}

#pizzaModal p {
    font-size: 30px;
    margin: 10px 0;
    color: white;
}

#pizzaModal .close {
    position: absolute;
    top: 10px;
    right: 20px;
    color: #fff;
    font-size: 28px;
    cursor: pointer;
    z-index: 3;
}